IF EXISTS  (SELECT *
			  FROM INFORMATION_SCHEMA.COLUMNS 
			 WHERE TABLE_NAME = 'PDV_VD_IT_FISCAL_ALTERACAO' 
			   AND COLUMN_NAME = 'CD_CTR' 
			   AND DATA_TYPE = 'INT') 

BEGIN 
     ALTER TABLE PDV_VD_IT_FISCAL_ALTERACAO DROP CONSTRAINT PK_PDV_VD_IT_FISCAL_ALTERACAO;
     ALTER TABLE PDV_VD_IT_FISCAL_ALTERACAO ALTER COLUMN CD_CTR BIGINT ;
	 ALTER TABLE PDV_VD_IT_FISCAL_ALTERACAO ADD CONSTRAINT PK_PDV_VD_IT_FISCAL_ALTERACAO PRIMARY KEY (CD_CTR);
END 
